Maven Dependency eyes-selenium-java-jersey1_17-sf2_53_1 >> 2.52

In this page we are giving Maven Dependency of com.applitools >> eyes-selenium-java-jersey1_17-sf2_53_1 version2.52

Ads

Tutorials   

You should include the dependency code given in this page to add Maven Dependency of com.applitools >> eyes-selenium-java-jersey1_17-sf2_53_1 version2.52 in your project.

In this page we are going to discuss about eyes-selenium-java-jersey1_17-sf2_53_1 version 2.52 maven dependencies. Maven tool is project management tool which you use to manage your project and easily use eyes-selenium-java-jersey1_17-sf2_53_1 version 2.52 dependency by just including the code discussed here in pom.xml file of your Maven project.

Maven dependency automatically download dependent library of eyes-selenium-java-jersey1_17-sf2_53_1 version 2.52 and include the necessary jar files in the project.

Code given here should be included inside <dependencies> ...... </dependencies> tag in the Maven configuration file pom.xml.

We also explained you dependency code of different build system like Gradle Dependency, SBT Dependency, Ivy Dependency, Grape Dependency etc...

Maven dependency of eyes-selenium-java-jersey1_17-sf2_53_1 version 2.52

Maven dependency of eyes-selenium-java-jersey1_17-sf2_53_1 version 2.52:

<dependency>
	<groupId>com.applitools</groupId>
	<artifactId>eyes-selenium-java-jersey1_17-sf2_53_1</artifactId>
	<version>2.52</version>
</dependency>

Gradle Dependency of eyes-selenium-java-jersey1_17-sf2_53_1 version 2.52

compile group: 'com.applitools', name: 'eyes-selenium-java-jersey1_17-sf2_53_1', version: '2.52'

SBT Dependency of eyes-selenium-java-jersey1_17-sf2_53_1 version 2.52

libraryDependencies += "com.applitools" % "eyes-selenium-java-jersey1_17-sf2_53_1" % "2.52"

Ivy Dependency of eyes-selenium-java-jersey1_17-sf2_53_1 version 2.52

<dependency org="com.applitools" name="eyes-selenium-java-jersey1_17-sf2_53_1" rev="2.52"/>

Grape Dependency of eyes-selenium-java-jersey1_17-sf2_53_1 version 2.52

@Grapes(
    @Grab(group='com.applitools', module='eyes-selenium-java-jersey1_17-sf2_53_1', version='2.52')
)

Leiningen Dependency of eyes-selenium-java-jersey1_17-sf2_53_1 version 2.52

[com.applitools/eyes-selenium-java-jersey1_17-sf2_53_1 "2.52"]

Buildr Dependency of eyes-selenium-java-jersey1_17-sf2_53_1 version 2.52

'com.applitools:eyes-selenium-java-jersey1_17-sf2_53_1:jar:2.52'

Advertisements